package com.bjzc.bhzhgd.activity.sbxj;

import android.widget.TextView;

import com.bjzc.bhzhgd.R;
import com.bjzc.bhzhgd.base.BaseActivity;


public class NFCInfoActivity extends BaseActivity {

    TextView tvNfc;

    @Override
    public int getContentViewID() {
        return R.layout.activity_nfcinfo;
    }

    @Override
    protected void initView() {
        setTitle("读取NFC标签");
        tvNfc = findViewById(R.id.tv_nfc);
        setBack();
        initNFC();
    }

    @Override
    public void handleNfc(String result) {
        super.handleNfc(result);
        tvNfc.setText(result);
    }
}
